btb-class |

# BetterListViewItemComparer.CompareEqualItems Method

Compare items that would be otherwise equal using additional criteria.

protected virtual int CompareEqualItems(
BetterListViewItem itemA,
BetterListViewItem itemB
);

#### Parameters

itemA
  first item to compare
itemB
  second item to compare

#### Return Value

comparison result

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterThumbnailBrowser Namespace